[Desktop Entry]
Version=1.0
Name=Snd
GenericName=Scriptable command line Sound File Editor
Comment=Sound editor (with ALSA support, but without a GUI) that has been modeled after Emacs
Keywords=audio;sound;editor
Exec=/usr/bin/snd.nox
Icon=snd
Terminal=true
Type=Application
Categories=Audio;Music;AudioVideoEditing;
